from math import *
def Distance(a,b,u,v):
    X=u-a
    Y=...
    d=sqrt(X**2+...)
    return d
x=float(input("Abscisse="))
y=float(input("Ordonnée="))
if Distance(x,y,1,2)<=5:
    print("M appartient à D")
else:
    print("M n'appartient pas à D")


